<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- displays site properly based on user's device -->
    <title>Brainfuck interpreter</title>
</head>

<body>
    <script src="../dist/bundle.js"></script>
</body>

</html>